<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Upload de Arquivo</title>
</head>
<body>
    <div>
        <h3>Faça upload do CSV, localizado no repositório do projeto na pasta files e descubra quem foi eleito na eleição de 2010 em Goiânia</h3>
        <form method="post" action="/upload" enctype="multipart/form-data">
            <input type="file" name="arquivo" />
            <button type="submit">Enviar</button>
        </form>
    </div>

</body>
</html>